Version: app-emacs/filladapt 2.12-r1:0

Depends On: >=virtual/emacs-23

USE Flags:

2.12-r1
"amd64 ppc x86"
comments powered by Disqus